@import '../node_modules/bootstrap/scss/bootstrap';

body {
    text-align: center;
}

b
ul {
    list-style: none;
}


li.checked {
    text-decoration: line-through;
}

button {
    border-radius: 20px;
    background-color: red;
    border: red;
}